### Property

# Gtk CellArea:edit-widget

since: 4.0

#### Declaration

    property edit-widget: Gtk.CellEditable [ read ]

#### Description [src]

The widget currently editing the edited cell

This property is read-only and only changes as a result of a call gtk_cell_area_activate_cell().

Type: | `GtkCellEditable`
Available since: | 4.0

Getter method | `gtk_cell_area_get_edit_widget()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no